• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

Bridge Thumbnails

Explorer ,
Jun 29, 2020 Jun 29, 2020

Copy link to clipboard

Copied

In Bridge, the thumbnails aren't showing. I didn't like the latest update (it would take way to long -- about 10 seconds -- to get the next image up in Camera Raw), so I tried to use Camera Raw 12.2 . Now, in Bridge, it will only show the PS icon. I've tried to make the Preferences give the larger (10000 mb) thumbnails, but that didn't work. Any suggestions?

Views

357

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Employee , Jul 22, 2020 Jul 22, 2020

For Bridge 10.1.0 & 10.1.1 , minimum required version of camera raw is 12.3. So if you want to use ACR 12.2.1, you would need to install Bridge 10.0.4. We are working on making future Bridge versions backward compatible with older versions of ACR.

Likes

Translate

Translate
Community Expert ,
Jun 29, 2020 Jun 29, 2020

Copy link to clipboard

Copied

Let me move this to the Bridge forum for you, where you are more likely to receive an answer to your question.

The Community Help forum is for help in using the Adobe Support Community forums, not for help with specific programs. Product questions should be posted in the associated product community.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Participant ,
Jun 29, 2020 Jun 29, 2020

Copy link to clipboard

Copied

Due to huge mistake in the last update you now have to downgrade CR to 12.2.1 AND Bridge to 10.0.4 to get back the functionality you had

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jul 22, 2020 Jul 22, 2020

Copy link to clipboard

Copied

For Bridge 10.1.0 & 10.1.1 , minimum required version of camera raw is 12.3. So if you want to use ACR 12.2.1, you would need to install Bridge 10.0.4. We are working on making future Bridge versions backward compatible with older versions of ACR.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Jul 23, 2020 Jul 23, 2020

Copy link to clipboard

Copied

That's not a great idea. One more thing to break. There are plenty of other bugs in Bridge that need attention.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Contributor ,
Jul 24, 2020 Jul 24, 2020

Copy link to clipboard

Copied

LATEST

Please confirm that there will be fast action to fix the multiple issues with the ACR UI in 12.3?  I the meantime I will need to remain Legacy with 12.2.1 as I am unable to work with 12.3

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines